Kerbal Space Program - Feedback #3850

Typos in the "Welcome to the Space Center" window
12/16/2014 09:48 AM - CaptainKorhonen

Status: Closed

Severity: Unworthy

Assignee:

Category: Controls and Ul

Target version:

Version: 0.90 Language: English (US)
Platform: Any Mod Related:

Expansion:

Description

There are two errors in the "Welcome to the Space Center" window that is shown when loading the Space Center scene for the first
time. There should be a space after the second sentence of the second paragraph. The last paragraph is also missing a period.

| chose "Windows" as the platform as I'm not able to try recreating this on any other OS. | do, however, believe it is not a
platform-specific bug but just a mistake in the code. Please see attached screenshot.

History

#1 - 12/16/2014 10:57 AM - bsquiklehausen
- Severity changed from Normal to Unworthy
- Platform Any added

- Platform deleted (Windows)

#2 - 07/17/2016 09:27 AM - TriggerAu

- Status changed from New to Needs Clarification

#3 - 08/12/2016 11:22 AM - TriggerAu
- Status changed from Needs Clarification to Confirmed

- % Done changed from 0 to 10

#5 - 01/19/2019 12:27 AM - nestor

- Status changed from Confirmed to Resolved

#6 - 03/28/2019 03:31 AM - joshua.collins

- Status changed from Resolved to Closed
